from distutils.core import setup

idStr = '$Id: setup.py 136 2009-07-26 14:22:23Z anders.norgaard $'

setup(name = 'pybootchartgui',
      version = 'r' + idStr.split()[2],
      description = 'Python bootchart graph utility',

      packages = ['pybootchartgui'],
      package_dir = {'pybootchartgui': 'pybootchartgui'},

      scripts = ['pybootchartgui.py'],
      )

